### Method

# GimpUi Preview get_size

#### Declaration [src]

    void
    gimp_preview_get_size (
      GimpPreview* preview,
      gint* width,
      gint* height
    )

#### Description

No description available.

Available since: | 2.2

#### Parameters

`width` | `gint*`
| Return location for the preview area width.
| The argument will be set by the function.
| The argument can be `NULL`.
`height` | `gint*`
| Return location for the preview area height.
| The argument will be set by the function.
| The argument can be `NULL`.